/*Site Search Implementation*/

.sIFR-hasFlash h3.title {visibility: visible; }
.sIFR-hasFlash h3.productname {visibility: visible; }
.suggestions {height:auto;}
.suggestions .title{text-transform:uppercase;border-bottom:1px solid #333;font-weight:bold;font-size:11px;line-height: 20px;margin:0 10px; padding: 5px 0;}
.suggestions .title span{color:#727273;font-weight:normal}
.suggestions .productDetails {border-top:1px solid #bdbdbd;margin:0 10px;padding:10px 0;overflow: hidden;}
.suggestions .first {border-top:none;}
.suggestions .article{padding:10px 0; margin:0 10px;}
.suggestions .productDetails .col1{width:77px;display: inline-block;}
.suggestions .productDetails .col2{width:240px;display: inline-block;}
.suggestions .productDetails .col2 h3{border:none;margin-top:5px;padding-bottom:5px}
.suggestions .productDetails .col2 .productDescription{color:#727273;margin-bottom:5px}
.suggestions .productDetails .col2 .price{margin-bottom:5px}
.suggestions .productDetails .col2 .BVrating{margin-bottom:5px}
.searchSuggestViewall {border-top: 1px solid #BDBDBD;margin: 0 10px;padding: 5px 0;}
.searchSuggestViewall a {padding-top:5px;text-align:center;text-transform:uppercase;text-decoration:underline;display:block;font-weight:bold}
.suggestions .productDetails .col2 .shopnow .shopnowlink{text-transform:uppercase;text-decoration:underline;font-weight:bold;font-size:11px;font-family:"Arial",Helvetica,sans-serif}
.suggestionterm .boldSubStr{font-weight:bold;}
.suggestions .productDetails .col2 .pricing{margin-left:0px;margin-top:0px;margin-bottom:5px}
